#contentarea2{
  box-sizing: border-box;
  padding: 2px 0 2px 0;
  margin: 0;
}

.text_body{
  margin: 0;
  
  font-size: 18px;
  color: #d0d0d0;
}

.type_title{
  box-sizing: border-box;
  padding: 4px 8px 4px 8px;
  background: linear-gradient(90deg, #d0d0d0 0%, #d0d0d0 20%, #d0d0d000 50%, #d0d0d000 100%);
}

.type_title_text{
  margin: 0;
  color: #000000;
  font-style: italic;
}

.link_section{
  box-sizing: border-box;
  padding: 8px;
}
